{
    "romCore": "HANDY_LIBRETRO.so",
    "romDescription": "Checkered Flag puts you in the driver's seat of a high-speed race car! Choose from 18 challenging tracks, three different transmissions, and single-heat or tournament racing. For really tough wheeling, challenge up to three of your friends and get into big-time competition! Only one racer will have the skill and guts to take home the checkered flag. Will it be you?",
    "romFileName": "AP1DB.cue",
    "romGenre": "Driving and Racing",
    "romLaunchType": "BLASTRETRO",
    "romMapping": {
        "b": "Brake",
        "a": "Accelerate",
        "dpad": "Steer Car/Shift Gears",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL",
        "select": "NULL",
        "start": "Pause\n(+X) Restart Game",
        "x": "(Menu) Access Car Options",
        "y": "Display Total Laps\n(Menu) Toggle Music"
    },
    "romPlatform": "Atari Lynx",
    "romPlayers": 1,
    "romReleaseDate": "1991-02-11",
    "romTitle": "Checkered Flag"
}
